[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#520269: RFA: ladspa-sdk -- sample tools for linux-audio-dev plugin architecture

Package: wnpp
Severity: normal

I'm looking for someone to pick this package up.  I think there has
been a new upstream release since the last packaged version.

Package: ladspa-sdk
Priority: optional
Section: sound
Installed-Size: 240
Maintainer: Junichi Uekawa <dancer@debian.org>
Architecture: amd64
Version: 1.1-6
Provides: ladspa-host, ladspa-plugin, ladspa-sdk-dev
Depends: libc6 (>= 2.5), libgcc1 (>= 1:4.1.2), libstdc++6 (>= 4.1.2)
Conflicts: ladspa-sdk-dev
Filename: pool/main/l/ladspa-sdk/ladspa-sdk_1.1-6_amd64.deb
Size: 40980
MD5sum: 48b497b90968bd2abe50abb5e089c6d7
SHA1: 1c7c59d1ecaa92f5b66c17383a3bde6f3565f301
SHA256: 3bdd29008122d48ccef2ccab8aab387dddb93d0a394d71996f638d9f74c68c59
Description: sample tools for linux-audio-dev plugin architecture
 LADSPA is a free standard specification for audio effect plugins.
 Contains sample plugins, and analyseplugin, listplugin, applyplugin
 programs, and the ladspa.h, the LADSPA specification.
 Please build-depend on this package if you need ladspa.h
Tag: devel::examples, devel::library, role::devel-lib, works-with::audio

Reply to: